C Bernd Berg Jan 7 2010.
c u1plqr,i:       Real and imaginary part of plaquette Wloops (Wplq).
c Labeling:       A1++ (1), 1.E++ (2), 2.E++ (3), 
c                 1.T1+- (4), 2.T1+- (5), 3.T1+- (6).
      common /u1corr/ u1plqr(nps,mxs,mt),u1plqi(nps,mxs,mt),
     &  u1rep(mxs,mt,6),u1k0(mt,6),u1k1r(mt,3,6),u1k1i(mt,3,6), 
     &  c0u1(0:mth,6),c1u1r(0:mth,3,6),c1u1i(0:mth,3,6),u1sum(6),
     &  crep(3,3)
